{
  "_id": "cordova-plugin-delete-launch-screen-cache@1.0.1",
  "_rev": "1-5f9e353e5f190727397bdcee068b49d2",
  "name": "cordova-plugin-delete-launch-screen-cache",
  "dist-tags": {
    "latest": "1.0.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1"
  ],
  "time": {
    "created": "2020-07-28T14:44:09.434Z",
    "1.0.0": "2020-07-28T14:44:09.527Z",
    "modified": "2020-08-01T10:19:28.037Z",
    "1.0.1": "2020-08-01T10:19:25.874Z"
  },
  "maintainers": [
    "timbru31 <xGhOsTkiLLeRx@gmx.net>"
  ],
  "description": "Cordova plugin to programmatically delete the iOS launch screen cache on iOS 13+",
  "homepage": "https://github.com/timbru31/cordova-plugin-delete-launch-screen-cache#readme",
  "keywords": [
    "cordova",
    "cordova-plugin",
    "ecosystem:cordova",
    "cordova-ios",
    "xcode",
    "launch-screen"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/timbru31/cordova-plugin-delete-launch-screen-cache.git"
  },
  "author": "Tim Brust <github@timbrust.de>",
  "bugs": {
    "url": "https://github.com/timbru31/cordova-plugin-delete-launch-screen-cache/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"fc8cb261d501a875b5cebbd71f7f1405\"",
  "_lastModified": "Sat, 01 Aug 2020 10:19:29 GMT",
  "version": "1.0.1",
  "scripts": {
    "lint": "tslint -c tslint.json 'www/**/*.ts' && swiftlint",
    "build": "rm -rf dist && tsc",
    "prerelease": "npm run build",
    "release": "standard-version -s -a"
  },
  "devDependencies": {
    "@types/cordova": "^0.0.34",
    "prettier": "^2.0.5",
    "replace": "^1.2.0",
    "standard-version": "^8.0.2",
    "tslint": "^6.1.2",
    "typescript": "^3.9.7"
  },
  "cordova": {
    "id": "cordova-plugin-delete-launch-screen-cache",
    "platforms": [
      "ios"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "1.0.0": {
        "cordova": ">= 9.0.0",
        "cordova-ios": ">=5.0.0"
      }
    }
  },
  "funding": "https://github.com/sponsors/timbru31",
  "gitHead": "604eb147a363fbc5e571e779a8896e5743fb659f",
  "_nodeVersion": "14.7.0",
  "_npmVersion": "6.14.7",
  "dist": {
    "integrity": "sha512-ox5T6fmbdWfwXrwzX1tFf4ADOhQYHDIeLxM1mJEGQdHKrQucwqKUbU6H819+PHeyPbszZzwjgLhgP0sDxqwuHA==",
    "shasum": "115186e2a4e0d0e989b92dd4d55dd87bf8b75346",
    "tarball": "https://registry.npmjs.org/cordova-plugin-delete-launch-screen-cache/-/cordova-plugin-delete-launch-screen-cache-1.0.1.tgz",
    "fileCount": 8,
    "unpackedSize": 8527,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfJUGuCRA9TVsSAnZWagAAEu4P/jDKZbtAoWkh16RhoLVT\nl5lnlp1arQHod747VI12NV2whU2f+mwTthxQK82bPGE/WpcuIxEx8+mqkKBK\nCdzb/O2PFRDAgBxIHdg+EFd/cMHRCFCMiOcU2H2gv3m0k8HaD8ggUojmQUNM\nbfPWDTtRDFhg5pn44VTTm1JrrVPXJ4Wd/mqgJWGqyuP+I3cehxQMvdvcuULh\n0QH20g44pj/K+csjz7l9zDazqILEOXN+JfUsqwHeLIjAo37kSmrTnZB/KYxy\nlSmkPmhzQdRk8cV1mOaoXT/mLH/N/GfXLQP9tX9YP1n6tKB3eX6X3hQe2XT+\ntTs1KQ6WGH0meIVmvEnyQm4DdxuWtx36RJmMArYTMkQqcmzhYcdAUKL+jEAK\n9j5ElJ0HnoAG8yVZdwnRQV+IwntPIdwGOp8KNxpOiyWVaPOCsrbE4w4nQacL\n6wYpLzpsX13Ajm5UhClOkeMEukwr3jfHDvLM7bxkbtZ7zmqDBp8E50gd5FGg\n6aumjBje/vTjiE5r7WgQQrCdojnYuDmdmA0z04IoNEvCG4+EHaDIWh/lN0er\nl8pTJyRIlYUkTgVPEK4AHlRz3gVbG8ZuHWFcff0lKvCQ/O91uQnnuQRVbYqO\nrua7hEUG8CGa5FRmRR/2tOh4YT4VuyAWj8L7JDqklI5Lqd89wDlMNrxgo2Lw\nCOgr\r\n=xMF1\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "timbru31 <xGhOsTkiLLeRx@gmx.net>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-delete-launch-screen-cache_1.0.1_1596277165719_0.9392718346079447"
  },
  "_hasShrinkwrap": false
}
